Subject: Fw: Trainer Candidate - Priyanshu Shrivastava
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 30 Mar 2023 10:54:14 +0000

doubt but do a quick interview and check
________________________________
From: Priyanshu Shrivastava <[email-masked]>
Sent: Wednesday, March 29, 2023 2:59 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Priyanshu Shrivastava

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Priyanshu Shrivastava
E-mail  [email-masked]
Phone Number    (+91) 8505979506
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Ferns n petals sector 44 building number 112 gurgaon
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 7 days
Please briefly describe your work experience specifically in Quality?   Call audit call calibration taking certification conducting DIP check making weekly and monthly dashboard giving feedbacks on time
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I set up the process for quality in my first company. It was a start up so we made quality monitoring form with the help of operations team then i hired few of the quality analyst trained them on certain things about how to audit calls made SOP with them conducting PKT was in our KRa when there was no trainer alligned to it
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is giving solutions and great customer service would be to provide a WOW experience to the customer
What according to you makes you a good candidate for this position?     I have handled a team of 7 to 8 QA in the past made everything from scratch to building up a process and have worked under pressure
On a scale of 1 - 5 please rate your fluency in spoken English  4